<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Lazypay</title>

<meta name="viewport" content="width=device-width, user-scalable=no">
<link rel="stylesheet" type="text/css" href="css/merchant_animate.css"/>
<link rel="stylesheet" type="text/css" href="slick/slick.css"/>
<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<link href='https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>
<link rel="stylesheet" type="text/css" href="css/merchant_fluid.css">
<link rel="stylesheet" type="text/css" href="css/merchant_style.css">
<link rel="stylesheet" type="text/css" href="css/merchant_responsive.css">
<link rel="shortcut icon" href="favicon.ico" type="favicon.ico" />

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="slick/slick.min.js"></script>
<script src="js/merchant_script.js"></script>
<script src="js/merchant_wow.js"></script>
</head>
<body>
<header>
  <div class="burger_menu trans">
    <ul class="burger_menu_stripes trans">
      <li class="trans"></li>
      <li class="trans"></li>
      <li class="trans"></li>
    </ul>
  </div>
  <nav class="burger_menu_list trans">
    <ul>
      <li class="trans"><a class="trans" href="merchant_about.html">About Us</a></li>
      <li class="trans"><a class="trans" href="merchant_privacy.html">Privacy Policy</a></li>
      <li class="trans"><a class="trans" href="merchant_tnc.html">terms and conditions</a></li>
      <li class="trans"><a class="trans" href="merchant_faq.html">FAQ<span style="text-transform:lowercase">s</span></a></li>
      <!--<li class="trans"><a class="trans" href="testimonials.html">Testimonials</a></li>-->
      <li class="trans follow_us"><span>Follow Us</span> <a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class="fa fa-facebook"></i></a> <!--<a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class=" trans fa fa-twitter"></i>
</a>--></li>
    
    </ul>
    <div class="footer">LAZYPAY © 2016<br />
Designed by <a href="http://please-see.com" target="_blank"> Please See//</div>
  </nav>
  <a href="index.html">
  <div class="logo"><img src="images/Logo-01.svg" /></div>
  </a> 
  
  <div class="sub_nav">
	<ul>
       <li><a href="index.html" class="anchor_btn trans"><div class="login consumer  trans">FOR CoNSUMERS</div></a> </li>
       <li><a href="merchant_index.html" class="anchor_btn trans"><div class="login vender active trans">FOR MERCHANTS</div></a></li>
	   <li><a href="https://test.lazypay.in/api/lazypay/v0/userportal/login" class="anchor_btn trans"><div class="login trans">USER LOGIN</div></a></li>
       <li>
     </ul>
   </div>
</header>
<section id="inner">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12"> <div class="inner_head">
    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow"></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow"></div>
 
  
      <h2 class="fadeInLeft wow">Testimonials</h2>
      <p class="fadeInLeft wow">Don’t take our word for it, have a look at what our customers are saying about us
</p>
     
    </div>
  </div>
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 static_p_3">
    <ul class="testimonial_list">
      <li>
        <div class="testimonial_text">Not very many payment gateway providers exhibit the professionalism, dedication and personalised service to their clients like Lazypay. It’s been great to work with LazyPay. </div>
        <div class="testimonial_name">- Rajesh</div>
      </li>
      <li>
        <div class="testimonial_text">Secure, reliable, helpful, caring, passionate and personal are just some of the words I use to describe Lazypay. They value me as their most important customer. What more can you ask for?

</div>
        <div class="testimonial_name">- Bharat</div>
      </li>
      <li>
        <div class="testimonial_text">An exceptional payment gateway provider, LazyPay not only saves us time but money as well.</div>
        <div class="testimonial_name">- Jigar</div>
      </li>
      
      
            <li>
        <div class="testimonial_text">We have learned more about our customers and their habits in 3 months with LazyPay than in the last 3 years with plastic cards.
</div>
        <div class="testimonial_name">- Kishore</div>
      </li>
      
      
      
            <li>
        <div class="testimonial_text">We are pleased to have worked with LazyPay. It has helped us in growing our customer base while providing excellent and secure service. 

</div>
        <div class="testimonial_name">- Kapil</div>
      </li>
      
    </ul>
  </div>
</section>
<nav class="bottom_bar">
  <ul class="navigation" id="menu-center">
    <li><a href="merchant_index.html#experience">EXPERIENCE LAZYPAY</a></li>
    <li><a href="merchant_index.html#benefits">Merchant Benefits</a></li>
    <li><a href="merchant_index.html#steps">how TO INTEGRATE</a></li>
    <li><a href="merchant_index.html#steps">MERCHANTS SIGN UP</a></li>
    <li><a href="merchant_index.html#testimonials">Testimonials</a></li>
    <li><a href="merchant_index.html#press">Press</a></li>
    <li><a href="merchant_index.html#contact">contact</a></li>
  </ul>
</nav>
</body>
</html>
